<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define("HEADING_PAYMENTS_DETAIL","Payments Detail");
	
	define("TEXT_START_DATE","Start Date: ");
	define("TEXT_END_DATE","End Date: ");
	define("TEXT_SELECT_EVENT","Event: ");
	define("TEXT_SHOW_HIDDEN","Show Hidden");
	define("NO_RESULTS","No Results found");
	define("TEXT_CUSTOMER_NAME","Customer Name:");
	define("TEXT_SESSION_DATE","Session Date:");
	define("TEXT_EVENT_NAME","Event Name: ");

	define("TABLE_FIRSTNAME","First Name");
	define("TABLE_LASTNAME","Last Name");
	define("TABLE_START_DATE","Start Date");
	define("TABLE_END_DATE","End Date");
	define("TABLE_PHONE_NUMBER","Phone Number");
	define("TABLE_QUERIED","Queried");
	define("TABLE_PAID","Paid");
	define("TABLE_PAID_TYPE","Payment Type");
	define("TABLE_TELEPHONE","Phone Number");
	define("TABLE_TELEPHONE","Phone Number");
	define("TABLE_AMOUNT","Amount");
	define("TABLE_AGE","Age");
	define("TABLE_STREET_ADDRESS","Street Address");
	define("TABLE_SUBURB","Suburb");
	define("TABLE_POSTAL_CODE","Postal Code");
	define("TABLE_CITY","City");
	define("TABLE_STATE","State/Province");
	define("TABLE_COUNTRY","Country");
	define("TABLE_SOCOND_PHONE","Second Phone Number");
	define("TABLE_EMAILADDRESS","EmailAddress");
	define("TABLE_SECOND_EMAIL","Second Email Address");
	
	define("TABLE_EVENTS_NAME","Event Name");
	define("TABLE_ORDERS_ID","Order id");
	
	define("TEXT_ADD_EXTRA","Extra Attendees");
	define("TEXT_ADD_CUSTOMER","Add New Customer");
	define('TEXT_CREDIT_CARD','Credit Card');
	define('TEXT_CASH','Cash');
	define('TEXT_MONEY_ORDER','Money Order');
	define('TEXT_CHEQUE','Cheque');
	define('TEXT_AGREE_SELECTED','I acknowledge all the students listed attended this event. <font color="red">(required)</font>');
	
	define('TEXT_COMMENT_EVENT','Comment on Event session');
	
	define("IMAGE_SEARCH_PAYMENTS","Search Payment Details");
	define("IMAGE_QUERY","Queried regarding this event");
	define("IMAGE_NOT_QUERY","Not Queried");
	define("IMAGE_VIEW_PAYMENT","View Payment Details");
	define("IMAGE_DELETE_SELECTED","Delete Selected Users");
	define("IMAGE_QUERY_SELECTED","View query for selected Users");
	define("IMAGE_SEARCH_CUSTOMERS","Search Customers");
	define("IMAGE_SUBMIT_ATTENDEES","Submit Attendees list");
	define("IMAGE_ADD_CUSTOMER","Add New Customer");
	define("IMAGE_ADD_SELECT_CUSTOMER","Add Selected Customer");
	define("IMAGE_SUBMIT_QUERY","Submit Query");
	define("IMAGE_ADD_DEFAULT","Add Default");
	define("TEXT_SEARCH_CUSTOMERS","Search Customers");
	
	define('TEXT_VIEW_QUERY','View Query Detail');
	define('TEXT_COMMENT_QUERY','Comment on Query');
	define('TEXT_ATTENDANCE_RESULTS','Attendees Search Results');

	define('ERR_SELECT_CHECK','Select one of the customers');
	define('ERR_FIRSTNAME','First Name cannot be blank');
	define('ERR_LASTNAME','Last Name cannot be blank');
	
	define('ERR_TELEPHONE','Telephone Number cannot be blank');
	define('ERR_SECOND_PHONE','Second Phone Cannot be blank');
	define('ERR_AGE','Age Cannot be blank');
	define('ERR_STREET_ADDRESS','Street Address Cannot be blank');
	define('ERR_SUBURB','Suburb Cannot be blank');
	define('ERR_POSTAL_CODE','Postal Code Cannot be blank');
	define('ERR_CITY','City Cannot be blank');
	define('ERR_STATE','state Cannot be blank');
	define('ERR_COUNTRY','Country Cannot be blank');
	define('ERR_AMOUNT','Amount Cannot be blank');
	define('ERR_EMAILADDRESS','Email Address Cannot be blank');
	define('ERR_EMAIL','Email Address should be an e-mail address');
	define('ERR_SECOND_EMAIL','Second Email Cannot be blank');
	
	define('ERR_COMMENT_QUERY','Comment Query cannot be blank');
	define('TEXT_NO_SEARCH_RESULTS','No Matching results found');
	define('TEXT_NO_PAYMENT_DETAILS','No Payments detail found');
	define('ERR_SELECT_AGREE','Acknowledge the students');
	define('ERR_SELECT_CUSTOMER','Select Customer to add');
	define('ERR_SELECT_ORDER','Select Order to add');
	define('TEXT_SELECT_ALL_CUST','Select All Customers');
?>